Connexion

RESOLU : erreur 80010017 avec firmware 3.55 : Hack de la PS3 - PS3-Infos

RESOLU : erreur 80010017 avec firmware 3.55   

Discutez du jailbreak / hack de la PS3

RESOLU : erreur 80010017 avec firmware 3.55

Messagepar nytshen » Mer 11 Mai 2016 17:12

Bonjour à tous.
Merci tout d'abord pour ce tuto très bien détaillé : tutoriaux-f44/jailbreaker-hacker-la-ps3-de-a-a-z-t1614.html

Pour ma part, j'ai eu la chance de récupérer une ps3 fat, restée dans son emballage d'origine pendant des années. Une CECHK04 version 2.36.
J'ai suivi le tuto, tout s'est très bien passé, sauf l'installation de Multiman v4.80, qui m'a mis un message d"erreur : "Installation of required data failed, please restart program!" . J'ai du me rabattre sur la version v4.66 qui fonctionne (je n'ai pas retenté de réinstaller la v4.80 par la suite).
En revanche, j'ai essayer de lancer un backup de "far cry 4" depuis une clé usb, puis depuis le hdd interne, mais j'ai une erreur 80010017 (avec un autre jeu dans le lecteur)

Le problème vient t-il d'une étape que j'ai raté dans le patch de la ps3 ? (le firmware de la ps3 est bien en 3.55, Multiman se lance sans problème)
Le problème vient t-il du jeu qui est trop récent, et qui impose à la console un firwmare lui aussi plus récent pour se lancer ?
Y a t-il une solution à ce problème ? (patcher le jeu, ou mettre un lanceur de jeu autre ?)
ou il n'y tout simplement pas de solution avec ce type de hack pour les jeux les plus récents ?

Merci de votre aide ;-)

MAJ de 20h53 : j'ai essayé à l'instant mon backup de Resident Evil 6, et il se lance sans problème depuis ma clé usb. J'ai pris la précaution de supprimer un fichier "PSAUPDAT.PUP" au cas où.
Celui-ci était indiqué "déjà patché 3.41 & 3.55". Y a t-il moyen de faire pareil avec mon far cry ?

MAJ du 11 mai : j'ai réussi à patcher le jeu "far cry 4" pour qu'il soit compatible 3.55. Je suis en train d'installer le jeu en ce moment.
Merci quand même. Au plaisir.
nytshen
 
Messages: 5
Inscription: Lun 9 Mai 2016 13:01

Re: RESOLU : erreur 80010017 avec firmware 3.55

Messagepar kojima12 » Ven 13 Mai 2016 01:25

salut,
puisque tas le firmware 3.55 il faut fixé tout les jeux récents pour que ça marche
certain jeux ne marche pas sans 1 disque de jeu dans le lécteur, example (god of war 3 ou assassin's creed rogue).
si tas d"autre question n'hésite pas :)
kojima12
 
Messages: 9
Inscription: Mer 11 Nov 2015 19:16

Re: RESOLU : erreur 80010017 avec firmware 3.55

Messagepar nytshen » Ven 13 Mai 2016 08:43

Bonjour kojima12,

merci pour ta réponse. J'ai préféré solliciter votre aide avant de faire une connerie ;-)
Petite question pendant que je te tiens : à quoi sert le fichier "PS3UPDAT.PUP" contenu dans le dossier du jeu ?
J'ai vu plusieurs personnes se faire piéger par des mises a jour et perdre le hack, donc je les retire du dossier par précaution.

Aujourd'hui, même si j'ai pu installer et lancer far cry, il "bloque" dans le menu du chargement du profil. J'ai le message "appuyer sur x pour commencer", j'appuie, "chargement du profil" s'affiche un court instant, et je reviens sur "appuyer sur x pour commencer".
Je n'arrive pas à aller plus loin. Je n'ai pas l'impression que le jeu est freezé pour autant.
Je me suis connecté à internet et relancer le jeu, mais ça ne marche pas mieux.

J'ai parcouru nombreux forums, je ne retrouve pas un problème similaire ailleurs... Je sèche ;-)

Merci. A+
nytshen
 
Messages: 5
Inscription: Lun 9 Mai 2016 13:01

Re: RESOLU : erreur 80010017 avec firmware 3.55

Messagepar kojima12 » Sam 14 Mai 2016 05:21

salut nytshen,
lorsque les teames comme DUPLEX ou IMARS font une release ils copie tout le jeu (ISO) avec la maj dedans c'est pour ça il ya le fichier ps3update.pup, mais t'inquiet pas il sert a rien :)
tu peux l'effacer si tu veux
les personne qui sons pieger, ils on mis les jeux original(blu-ray) dans le l'écteur qui contient la maj plus recante que la console.
pour FAR CRY je crois que le probleme viens du fix (je suis pas sure) je vous conseil de telecharger la version dématérialiser du jeu (psn) moi je suis tranquille avec.
si vous avez d'autre question surtout n'hésite pas :)
kojima12
 
Messages: 9
Inscription: Mer 11 Nov 2015 19:16

Re: RESOLU : erreur 80010017 avec firmware 3.55

Messagepar tonyst4rk » Mar 17 Mai 2016 02:25

slt
mieux vaut mettre à jour ton cfw pour jouer aux jeux récents
> news-f42/habib-4-78-v1-00-starbucks-avec-cobra-7-3-t5444.html
tonyst4rk
 
Messages: 7
Inscription: Dim 29 Nov 2015 22:50

Re: RESOLU : erreur 80010017 avec firmware 3.55

Messagepar nytshen » Mar 17 Mai 2016 13:06

Salut,

merci pour vos réponses.
J'ai réesayer une autre méthode pour patcher mes jeux (DarkEboot Fixer v5). Je n'ai plus d'erreur 80010017, mais Far Cry bloque toujours au même endroit.

Je suis à ce jour en CFW 3.55 avec Multiman v4.8.
Bon élève, j'ai suivi à la lettre le tuto de la page d’accueil : tutoriaux-f44/jailbreaker-hacker-la-ps3-de-a-a-z-t1614.html

Si je souhaite passer en CFW 4.78 comme tu me le suggère tonyst4rk, y a t-il quelques chose que je dois faire avant ? ou je peux l'installer directement sur la cfw 3.55 ?

Merci.

A+
nytshen
 
Messages: 5
Inscription: Lun 9 Mai 2016 13:01

Re: RESOLU : erreur 80010017 avec firmware 3.55

Messagepar nytshen » Mar 17 Mai 2016 21:01

Salut,

merci pour vos réponses.
J'ai réesayer une autre méthode pour patcher mes jeux (DarkEboot Fixer v5). Je n'ai plus d'erreur 80010017, mais Far Cry bloque toujours au même endroit.

Je suis à ce jour en CFW 3.55 avec Multiman v4.8.
Bon élève, j'ai suivi à la lettre le tuto de la page d’accueil : tutoriaux-f44/jailbreaker-hacker-la-ps3-de-a-a-z-t1614.html

Si je souhaite passer en CFW 4.78 comme tu me le suggère tonyst4rk, y a t-il quelques chose que je dois faire avant ? ou je peux l'installer directement sur la cfw 3.55 ?

EDIT : CA MARCHE !!!
J'ai installé le CFW 4.78 de habib, et ça tourne du tonnerre !!

https://www.youtube.com/watch?v=oQTWR_wKZII

Merci, vous êtes géniaux !

A+
nytshen
 
Messages: 5
Inscription: Lun 9 Mai 2016 13:01

Re: RESOLU : erreur 80010017 avec firmware 3.55

Messagepar tonyst4rk » Jeu 19 Mai 2016 08:02

désolé pour le retard
ce cfw est installable sur n'importe quel autre cfw (t'as du t'en rendre compte ^^)
on peut faire ça directement depuis le xmb, perso je préfère passer par le mode recovery
bref, maintenant tous les jeux signés jusqu'en 4.78 fonctionneront sans encombre sur ta machine ;)
tonyst4rk
 
Messages: 7
Inscription: Dim 29 Nov 2015 22:50


Retourner vers Hack de la PS3

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum: Google [Bot] et 3 invités